body {
    font-family: Arial, Helvetica, sans-serif
}

a {
    transition: all .3s;
    -webkit-transition: all .3s;
    cursor: pointer;
}

@media screen and (min-width: 992px) {
    .layui-container {
        width: 1230px;
    }
}

@media screen and (min-width: 768px) {
    .layui-container {
        width: 1230px;
    }
}

.top-box {
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;
    background-color: #FFF;
}

.top-line1 {
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;
    border-bottom: 1px #2323b6 solid;
}

.top-line1 img {
    display: block;
    margin: 78px auto 21px 0;
}

.top-line1 ul {
    margin-right: 0;
    margin-left: auto;
    display: table;
    overflow: hidden;
    box-sizing: border-box;
    margin-top: 100px;
}

.top-line1 ul li {
    float: left;
    margin-left: 38px;
    font-size: 14px;
    color: #919294;
}

.top-line1 ul li i {
    font-size: 18px;
    display: inline-block;
    margin-right: 5px;
    color: #bf1f27;
    vertical-align: text-top;
}

.top-box .top-dh {
    display: block;
    margin: 0 auto;
    width: 90%;
    overflow: hidden;
}

.top-box .top-dh li {
    float: left;
}

.top-box .top-dh li a {
    display: block;
    position: relative;
    line-height: 65px;
    padding: 0 25px;
    font-size: 18px;
    color: #919294;
    text-align: center;
}

.top-box .top-dh li a::after {
    position: absolute;
    content: '';
    width: 1px;
    height: 14px;
    background-color: #919294;
    right: 0;
    top: 25px;
}

.top-box .top-dh li:last-of-type a::after {
    display: none;
}

.top-box .top-dh li a:hover,
.top-box .top-dh li a.hover {
    color: #bf1f27;
}

.top-line2 {
    height: 485px;
    overflow: hidden;
}

#topBg .topBg_background {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/topBg.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 100;
}

#topBg .topImg div {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 485px;
    overflow: hidden;
}

#topBg .topImg img {
    width: 100%;
}

.top-line2 h1 {
    margin-top: 105px;
    margin-left: 0px;
    color: #FFF;
}

.top-line2 h1 p {
    font-size: 25px;
    line-height: 45px;
    text-align: center;
}

.top-line2 h1 p:first-of-type {
    font-size: 45px;
    line-height: 68px;
    display: block;
    margin-bottom: 16px;
    font-weight: bold;
    text-align: center;
    position: relative;
}

.top-line2 h1 p:first-of-type::after {
    width: 526px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    content: '';
    height: 1px;
    background-color: #ddddd3;
}

.index-title {
    position: relative;
    height: 121px;
    line-height: 121px;
    font-size: 30px;
    color: #bf1f27;
    padding-left: 40px;
}

.index-title hr {
    position: absolute;
    left: 0;
    top: 62px;
    background-color: #e4e4e4;
    width: 100%;
    margin: 0;
    height: 2px;
}

.index-title span {
    background-color: #FFF;
    position: relative;
    z-index: 2;
    padding: 0 15px;
}

.index-title a {
    position: absolute;
    right: 0;
    bottom: 17px;
    background-color: #2925b3;
    display: block;
    line-height: 20px;
    color: #FFF;
    font-size: 12px;
    padding: 0 7px;
}

.index-title a:hover {
    background-color: rgba(41, 37, 179, 0.8);
}

.index-news1 {
    margin-bottom: 38px;
    overflow: hidden;
}

.index-news1 div a {
    display: block;
    overflow: hidden;
    background-color: #f0f5f9;
    margin-top: 30px;
}

.index-news1 div a img {
    display: inline-block;
    width: 168px;
    height: 115px;
}

.index-news1 div a div {
    display: inline-block;
    padding: 20px 20px 0 20px;
    box-sizing: border-box;
    width: 85%;
    vertical-align: top;
}

.index-news1 div a div h1 {
    white-space: normal;
    color: #bf1f27;
    font-size: 16px;
}

.index-news1 div a div p {
    font-size: 14px;
    color: #919294;
    line-height: 24px;
    margin-top: 12px;
    display: block;
    transition: all .3s;
    -webkit-transition: all .3s;
    text-indent: 0;
}

.index-news1 div a:hover div p {
    color: #bf1f27;
}

.environment-box {
    overflow: hidden;
    margin-bottom: 20px;
}

.environment-box a {
    display: block;
    position: relative;
}

.environment-box a span {
    width: 100%;
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 77px;
    color: #FFF;
    text-align: center;
    font-size: 16px;
}

.environment-box a div {
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    overflow: hidden;
}

.environment-box a div h1 {
    font-size: 18px;
    color: #FFF;
    border-bottom: 4px #FFF solid;
    box-sizing: border-box;
    display: inline-block;
    margin: 24px 21px 0;
    line-height: 36px;
}

.environment-box a div p {
    font-size: 16px;
    line-height: 30px;
    color: #FFF;
    margin-top: 25px;
    display: block;
    padding: 0 22px;
    text-align: justify;
}

.environment-box a div i {
    color: #FFF;
    font-size: 24px;
    margin-top: 10px;
    display: block;
    text-align: center;
}

.services-box a {
    display: block;
    overflow: hidden;
    margin-bottom: 50px;
}

.services-box a img {
    display: block;
    margin: 38px auto 0;
}

.services-box a span {
    display: block;
    color: #bf1f27;
    font-size: 16px;
    text-align: center;
    margin-top: 24px;
}

.services-box a:hover img {
    animation: flipInY 1s;
}

.policy-box {
    overflow: hidden;
    margin-bottom: 40px;
    background-color: #f5f9ff;
}

.policy-box .layui-col-md4 img {
    width: 100%;
}

.policy-box-right {
    padding-left: 40px;
    box-sizing: border-box;
}

.policy-box-right h1 {
    display: block;
    margin-top: 48px;
    font-size: 24px;
    color: #bf1f27;
    margin-bottom: 47px;
}

.policy-box-right div {
    margin-bottom: 28px;
}

.policy-box-right div a {
    display: block;
    overflow: hidden;
}

.policy-box-right div a img {
    display: inline-block;
}

.policy-box-right div a div {
    margin-top: 0;
    display: inline-block;
    width: 89%;
    vertical-align: top;
    margin-left: 1%;
    margin-bottom: 0;
}

.policy-box-right div a div h2 {
    font-size: 16px;
    line-height: 30px;
    color: #000;
    transition: all .3s;
    -webkit-transition: all .3s;
}

.policy-box-right div a div p {
    font-size: 14px;
    color: #919294;
    line-height: 24px;
    transition: all .3s;
    -webkit-transition: all .3s;
}

.policy-box-right div a:hover h2 {
    color: #bf1f27;
}

.policy-box-right div a:hover p {
    color: #bf1f27;
}

.bottom {
    background-color: #1c202a;
    overflow: hidden;
    padding: 50px 0;
}

.bottom h1 p {
    font-size: 14px;
    color: hsl(220, 1%, 57%);
    text-align: center;
    line-height: 24px;
}

@media screen and (max-width:768px) {
    .layui-container {
        padding: 0 10px;
    }
    .top-line1 img {
        width: 100%;
        margin: 10px auto;
    }
    .top-box .top-dh {
        width: 100%;
    }
    .top-box .top-dh li a {
        padding: 0;
        font-size: 1rem;
        line-height: 34px;
        white-space: nowrap;
    }
    .top-box .top-dh li a::after {
        top: 11px;
    }
    .top-box .top-dh li {
        width: 50%;
    }
    .top-box .top-dh li:nth-child(1) {
        width: 40%;
    }
    .top-box .top-dh li:nth-child(2) {
        width: 60%;
    }
    .top-box .top-dh li:nth-child(3) {
        width: 65%;
    }
    .top-box .top-dh li:nth-child(4) {
        width: 35%;
    }
    .top-line2 {
        height: 200px;
        background-position: right;
    }
    .top-line2 h1 {
        display: none;
    }
    .index-title {
        padding-left: 0;
        font-size: 1.5rem;
        height: 60px;
        line-height: 60px;
    }
    .index-title hr {
        display: none;
    }
    .index-title span {
        padding: 0;
    }
    .index-news1 {
        margin-bottom: 10px;
    }
    .index-news1 div a {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .index-news1 div a img {
        display: none;
    }
    .index-news1 div a div {
        padding: 10px;
        width: 100%;
    }
    a.mobile-more {
        width: 100%;
        background-color: #e6eeff;
        border: 1px #1b4e91 solid;
        box-sizing: border-box;
        line-height: 35px;
        height: 35px !important;
        text-align: center;
        color: #1b4e91;
        font-size: 1rem;
        display: block;
    }
    .environment-box a {
        overflow: hidden;
        height: 280px;
    }
    .environment-box a img {
        width: 100%;
    }
    .environment-box a span {
        display: none;
    }
    .environment-box a div {
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6);
    }
    .environment-box a div h1 {
        margin: 10px 10px 0;
        font-size: 1.125rem;
    }
    .environment-box a div p {
        margin-top: 10px;
        padding: 0 10px;
        font-size: 1rem;
    }
    .services-box a {
        margin-bottom: 20px;
    }
    .policy-box {
        background-color: transparent;
    }
    .policy-box-right {
        padding: 0;
    }
    .policy-box-right h1 {
        margin: 10px 0;
        font-size: 1.125rem;
    }
    .policy-box-right>div {
        background-color: #f5f9ff;
        margin-bottom: 10px;
        padding: 10px;
    }
    .policy-box-right>div:last-of-type {
        margin-bottom: 0;
        border: 0;
    }
    .policy-box-right div a img {
        display: none;
    }
    .policy-box-right div a div {
        width: 100%;
        margin-left: 0;
    }
    .policy-box-right div a div h2 {
        font-size: 1rem;
        line-height: 24px;
    }
    .policy-box-right div a div p {
        display: none;
    }
}